## libapp-cache-perl 0.37

=== debian/changelog ===
libapp-cache-perl (0.37-3) unstable; urgency=medium

  [ Jonas Genannt ]
  * Changed Maintainer to Perl Group
  * d/control: bumped standards version to 3.9.5 (no changes)
  * d/control: debhelper set to 9

  [ intrigeri ]
  * Add debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * debian/rules: use dh_auto_test instead of make test in
    override_dh_auto_test (leftover from conversion to dh(1)) in order to
    honour DEB_BUILD_OPTIONS=nocheck.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Damyan Ivanov ]
  * smoke-env: set HOME during automated package testing (Closes: #903280)
  * add Testsuite: autopkgtest-pkg-perl
  * Declare compliance with Debian Policy 4.6.1
  * Set Rules-Requires-Root: no
  * Bump debhelper-compat to 13
  * Annotate test-only build dependencies with <!nocheck>
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
  * reword short description a bit and start with small letter
  * rework and forward disable_network_test.patch
  * export NO_NETWORK_TESTING during build-time testin and autopkgtest
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sun, 26 Jun 2022 15:39:36 +0000

libapp-cache-perl (0.37-2) unstable; urgency=low

  * d/copyright: changed to Copyright Format 1.0
  * d/control:
   - bumped standards/compat version
   - Added Homepage field
  * changed from Cpan to MetaCpan URLs
  * d/rules changed to dh

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 22 Sep 2013 13:32:56 +0200

libapp-cache-perl (0.37-1) unstable; urgency=low

  * new upstream version (Closes: #581696)
  * added libtest-pod-perl as build depends
  * added ${misc:Depends} to package depends
  * changed to source format 3.0
  * bumped dpkg compat version
  * bumped standards version
    - dh_clean -k to dh_prep
  * moved patch from #465642 into single file
  * modified patch #465642 for new upstream version
  * debian/rules: added build-arch build-indep

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 17 Jun 2011 10:08:38 +0200

libapp-cache-perl (0.35-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change $HOME to a writable location during build as tests need it.
    Fixes FTBFS in buildd setup (Closes: #579294).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Apr 2011 07:41:56 +0200

libapp-cache-perl (0.35-1) unstable; urgency=low

  * New Upstream Release
  * new standards version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 24 Sept 2008 19:32:23 +0200

libapp-cache-perl (0.33-1.1) unstable; urgency=low

  * Non Maintainer Upload
  * Disable the $cache->url tests as there's no guarantee of network;
    these should probably eventually be replaced by tests using a server
    on some high port (closes: #465642)

 -- Don Armstrong <don@debian.org>  Sat, 08 Mar 2008 03:33:44 -0800

libapp-cache-perl (0.33-1) unstable; urgency=low

  * New Upstream Release
  * new standards version
  * bumped to new debhelper version 6

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 5 Feb 2008 22:03:34 +0200

libapp-cache-perl (0.31-2) unstable; urgency=low

  * removed make test from buildprocess (Closes: #359879)
    (It will connect to google for one test and require netbase)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 29 Mar 2006 17:23:58 +0000

libapp-cache-perl (0.31-1) unstable; urgency=low

  * Initial Release. (Closes: #348122)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 1 Feb 2006 01:32:36 +0100
