=== debian/control ===
Source: libapp-cache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libclass-accessor-chained-perl <!nocheck>,
                     libfile-find-rule-perl <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-cache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-cache-perl.git
Homepage: https://metacpan.org/release/App-Cache/
Rules-Requires-Root: no

Package: libapp-cache-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-chained-perl,
         libfile-find-rule-perl,
         libfile-homedir-perl,
         libpath-class-perl,
         libwww-perl
Description: perl library for easy application-level caching
 The App::Cache module lets an application cache data locally. There
 are a few times an application would need to cache data: when it is
 retrieving information from the network or when it has to complete a
 large calculation.
