=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) NO_NETWORK_TESTING=1 dh_auto_test

override_dh_clean:
	rm -rf $(BUILDHOME)
	dh_clean
