=== debian/watch ===
version=4
https://metacpan.org/release/App-Cache   .*/App-Cache-v?@ANY_VERSION@@ARCHIVE_EXT@$
